@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
}

.goog-te-menu-value>span {
	font-size: 100% !important;
}

.kaigyou3::before {
	content: "\a ";
	white-space: pre;
}

img {
	max-width: 100%;
	height: auto !important;
}

.link_box {
	padding: 12px 0;
	text-align: left;
}

#header2bg {
	background-color: #6DBA8D;
}

#header2bg .okuma1024 .menu-container {
	margin: 7px 0 8px;
}

#logo {
	margin: 0;
	padding: 0;
}

/* mega menu */

.menu-container {
	width: 100%;
	background-color: transparent;
	margin: 7px 0 15px;
	display: inline-block;
}

.menu>ul>li {
	border-radius: 4px;
	background-image: url(/img/bg-menu2.png);
	background-color: #FFFFFF;
	width: 150px;
	margin-right: 5px;
	text-align: center;
	box-shadow: 2px 2px 4px 0px #666666;
	font-size: 114%;
}

.menu>ul>li.activeM {
	background-image: url(/img/bg-menu2-a.png);
	background-color: #000000;
}

.menu>ul>li:nth-child(1) {
	width: 80px;
}

.menu>ul>li:nth-child(3) {
	width: 164px;
}

.menu>ul>li:nth-child(7) {
	margin-right: 0;
}

.menu>ul>li a {
	padding: 18px 5px;
	font-size: 110%;
	line-height: 1.4;
	color: #222222 !important;
}

.menu>ul>li>ul.normal-sub>li:hover,
.menu>ul>li .active,
.menu>ul>li:hover {
	background-color: transparent;
	background-image: url(/img/bg-menu2-a.png);
}

.menu>ul>li a:hover {
	color: #FFFFFF !important;
}

.menu>ul>li.activeM a {
	color: #FFFFFF !important;
}

.menu>ul>li>ul.normal-sub {
	width: 520px;
	padding: 8px;
	text-align: left;
	border-radius: 6px;
	background: #FFFFFF;
	border: solid 1px #CCC;
	box-shadow: 2px 2px 4px 0px #666666;
}

.menu>ul>li>ul.normal-sub>li {
	width: 50%;
	float: left;
	border-radius: 5px;
}

.menu>ul>li>ul.normal-sub>li a {
	border: 0;
	padding: 9px 5px 9px 24px;
	background-image: url("/img/list-arrow-green.png");
	background-repeat: no-repeat;
	background-position: 5px 13px;
	width: 100%;
	line-height: 1.2;
}

li.menu-dropdown-icon:nth-child(6)>ul:nth-child(2),
li.menu-dropdown-icon:nth-child(5)>ul:nth-child(2),
li.menu-dropdown-icon:nth-child(4)>ul:nth-child(2) {
	width: 178px;
}

li.menu-dropdown-icon:nth-child(6)>ul:nth-child(2)>li,
li.menu-dropdown-icon:nth-child(5)>ul:nth-child(2)>li,
li.menu-dropdown-icon:nth-child(4)>ul:nth-child(2)>li {
	width: 100%;
}

li.menu-dropdown-icon:nth-child(7)>ul:nth-child(2) {
	left: auto;
	right: 0;
}

#gnaviArea {
	margin: 4px 0;
}

body {
	min-width: 1024px;
}

body#topIndex {
	background-color: #E4EFE9;
}

#accessibility {
	background-color: #FFFFFF;
	overflow: hidden;
	padding: 5px 0;
}

#acc1,
#acc2 {
	margin: 0;
	padding: 0;
}

#acc1 li,
#acc2 li {
	float: left;
	list-style: none;
	margin-right: 12px;
}

#acc1 li {
	padding-left: 18px;
	background-image: url("/img/list-arrow-green.png");
	background-repeat: no-repeat;
	background-position: left;
	margin-right: 12px;
}

#moji_default,
#moji_large,
#haikei_white {
	border: solid 1px gray;
	box-sizing: border-box;
	padding: 0px 5px;
	background-color: #FFFFFF;
	margin-right: 2px;
	text-decoration: none;
	color: #000000;
}

#haikei_black {
	border: solid 1px gray;
	box-sizing: border-box;
	padding: 0px 5px;
	background-color: #000000;
	margin-right: 2px;
	text-decoration: none;
	color: #FFFFFF;
}

#haikei_blue {
	border: solid 1px gray;
	box-sizing: border-box;
	padding: 0px 5px;
	background-color: #0000aa;
	margin-right: 2px;
	text-decoration: none;
	color: #FFFF00;
}

.gaikokugo span {
	font-size: 90%;
}

#searchOkuma {
	/* float: right; */
	margin-left: 30px;
}

form#cse-search-box input#submit,
#search_btn {
	border: solid 1px #808080;
	height: 32px;
	/* position: absolute; */
	background-image: url(/img/icon-search.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 29px;
	/* float: left; */
	font-size: 100%;
	line-height: 1;
	padding-right: 7px;
}

#tmp_query {
	height: 32px;
	float: left;
	font-size: 110%;
}

#list3kuma {
	margin: 0;
	padding: 0;
	float: right;
}

#list3kuma li {
	list-style: none;
	float: left;
	width: 84px;
	height: 70px;
	background-image: url(/img/list-bg-kuma02.png);
	font-size: 114%;
	text-align: center;
	line-height: 120%;
}

#list3kuma li a {
	text-decoration: none;
	color: #000000;
	display: block;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	padding-top: 14px;
}

#list3kuma>li:nth-child(3)>a:nth-child(1)>span:nth-child(1) {
	font-size: 75%;
}

#list3kuma li a:hover {
	background-image: url(/img/list-bg-kuma2.png);
	color: #FFFFFF;
}

#topMain {
	background-color: #6DBA8D;
	background-image: url(/img/bg-tobi4.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	margin-bottom: 20px;
	/* padding-bottom: 15px; */
}

#topMainL {
	padding-right: 10px;
}

#topMainR {
	padding-left: 10px;
}

#townTopics {
	margin-bottom: 0;
	padding-bottom: 26px;
}

.townTopicsLink {
	line-height: 1.5;
	font-size: 108%;
}

#townTopics.boxCard div div:nth-child(1) {
	padding-right: 0.5rem;
}

#townTopics.boxCard div div:nth-child(1) img {
	width: 100%;
}

#townTopics h2 {
	/* border-bottom: solid 4px #D7000F; */
	padding: 4px 0 4px 40px;
	margin: 0 0 10px 0;
	background-image: url(/img/icon-h2-05.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 144%;
	font-family: 'MFW-UDShinGoPro-Medium';
}

#topicsLink {
	padding: 0;
	/* text-align: left; */
	/* bottom: 6px; */
	/* position: absolute; */
}

#topicsLink>span {
	margin: 0px;
}

/* はみ出した文字を省略 */

.ellipsis {
	position: relative;
	height: 80px;
	overflow: hidden;
	line-height: 20px;
	margin: 0.5rem 0 0.6rem 0;
}

.ellipsis:before,
.ellipsis:after {
	position: absolute;
	background: #fff;
}

.ellipsis:before {
	content: "･･･";
	bottom: 0;
	right: 0;
}

.ellipsis:after {
	content: "";
	width: 100%;
	height: 100%;
}

#tglBtn {
	background-color: transparent;
	padding: 0;
	border: none;
	position: absolute;
}

.slick-dots {
	bottom: -30px !important;
}

.okuma1024 {
	width: 1024px;
	margin: 0 auto;
	clear: both;
}

#okumaL {
	padding-right: 10px;
}

#okumaR {
	padding-left: 10px;
}

#emergency {
	padding: 0;
	border: solid 1px #D7000F;
}

#emer1 {
	background-image: url(/img/bg-emr.png);
	overflow: hidden;
}

#emer1 h2 {
	float: left;
	margin: 0 0.5% 0 0;
	width: 22%;
	text-align: center;
	padding: 8px 0;
	background-color: #D7000F;
	color: #FFFFFF;
	box-sizing: border-box;
	font-family: 'MFW-UDShinGoPro-Medium';
}

#emer1 ul {
	margin: 0;
	padding: 0;
}

#emer1 ul li {
	float: left;
	list-style: none;
	padding: 7px 0px 6px 21px;
	background-color: #FFFFFF;
	margin: 0.5%;
	background-image: url(/img/list-arrow.png);
	background-repeat: no-repeat;
	background-position: 3px center;
	box-sizing: border-box;
}

#emer1 ul li a {
	text-decoration: none;
	color: #222222;
}

#emer1 ul li:nth-child(1) {
	width: 27%;
}

#emer1 ul li:nth-child(2) {
	width: 22%;
}

#emer1 ul li:nth-child(3) {
	width: 25%;
}

#emer2 {
	clear: both;
	padding: 0 10px;
}

#emer2>ul {
	margin: 15px 0 0;
	padding: 0;
}

#emer2>ul>li {
	list-style: none;
	border-bottom: dotted 1px #222222;
	padding: 5px;
}

#jyuyou {
	border: solid 1px #D7000F;
}

div#jyuyou.boxCard div ul {
	margin: 15px 0 0;
	padding: 0;
}

div#jyuyou.boxCard div ul li {
	list-style: none;
	border-bottom: dotted 1px #222222;
	padding: 5px;
}

#jyuyou .link_box span.link_ichiran {
	background: url(/img/list-arrow.png) no-repeat left center;
}

/* 新着情報 */

#newsEvent {
	padding: 0;
	border: solid 1px #6C9DCE;
}

div#parentHorizontalTab ul.resp-tabs-list.hor_1 li {
	font-size: 144%;
	/* font-weight: bold; */
	font-family: 'MFW-UDShinGoPro-Medium';
	text-align: left;
}

div#parentHorizontalTab ul.resp-tabs-list.hor_1 li:nth-child(1) span {
	background-image: url(/img/icon-news.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 31px;
}

div#parentHorizontalTab ul.resp-tabs-list.hor_1 li:nth-child(2) span {
	background-image: url(/img/icon-event.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 31px;
}

div.list_ccc.resp-tab-content.hor_1 ul li span.article_date {
	display: block;
	float: left;
	width: 8rem;
	margin: 0;
	padding: 3px 0px 0px;
	font-size: 90%;
	line-height: 1.4;
}

div.list_ccc.resp-tab-content.hor_1 ul li span.article_new {
	float: left;
	padding-top: 4px;
}

div.list_ccc.resp-tab-content.hor_1 ul li span.article_title {
	width: auto;
	display: block;
	padding-left: 8rem;
}

.newsDt>span:nth-child(1)>a:nth-child(1),
.eventDt>span:nth-child(1)>a:nth-child(1) {
	color: #222222;
	text-decoration: none;
}

/* 目的別でさがす */

.boxCard {
	border: solid 1px #CDCDCD;
	padding: 6px 12px 12px;
	border-radius: 6px;
	background-color: white;
	box-shadow: 2px 2px 4px 0px #666666;
	overflow: hidden;
	margin-bottom: 20px;
}

.tM1 .boxCard {
	margin-bottom: 15px;
}

.boxCard.bnr2col {
	display: flex;
	flex-wrap: nowrap;
	column-gap: 15px;
	padding: 12px 15px;
}

.boxCard.bnr2col > div {
	width: 50%;
}

.boxCard.bnr2col img {
	vertical-align: bottom;
}


.boxCard3 {
	border: solid 1px #CDCDCD;
	border-radius: 6px;
	background-color: white;
	overflow: hidden;
	float: left;
	width: 31.3%;
	box-sizing: border-box;
	margin: 0 1%;
}

.boxCard3 h3 {
	text-align: center;
	margin: 0;
	font-size: 100%;
	font-family: 'MFW-UDShinGoPro-Medium';
}

.boxCard3 ul {
	margin: 0;
	padding: 0;
}

.boxCard3 ul li {
	list-style: none;
	border-top: dotted 1px gray;
	line-height: 1.3;
	/* padding: 5px 5px 5px 17px; */
	background-image: url(/img/list-icon.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}

.boxCard3 ul li a {
	padding: 5px 5px 5px 17px;
	display: block;
}

#mokutekiBetsu.boxCard div:nth-child(2) {
	padding-top: 37px;
	background-image: url(/img/icon-h3-01.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#mokutekiBetsu.boxCard div:nth-child(3) {
	padding-top: 37px;
	background-image: url(/img/icon-h3-02.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#mokutekiBetsu.boxCard div:nth-child(4) {
	padding-top: 37px;
	background-image: url(/img/icon-h3-03.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#lifeEvent ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#lifeEvent ul li {
	float: left;
	width: 19%;
	border: solid 1px #CCCCCC;
	box-sizing: border-box;
	border-radius: 4px;
	margin: 0.5%;
	display: inline-block;
	overflow: hidden;
	list-style: none;
	background-repeat: no-repeat;
	background-position: top center;
}

#lifeEvent ul li:nth-child(1) {
	background-image: url(/img/icon001.png);
}

#lifeEvent ul li:nth-child(2) {
	background-image: url(/img/icon002.png);
}

#lifeEvent ul li:nth-child(3) {
	background-image: url(/img/icon003.png);
}

#lifeEvent ul li:nth-child(4) {
	background-image: url(/img/icon004.png);
}

#lifeEvent ul li:nth-child(5) {
	background-image: url(/img/icon006.png);
}

#lifeEvent ul li:nth-child(6) {
	background-image: url(/img/icon007.png);
}

#lifeEvent ul li:nth-child(7) {
	background-image: url(/img/icon008.png);
}

#lifeEvent ul li:nth-child(8) {
	background-image: url(/img/icon005.png);
}

#lifeEvent ul li:nth-child(9) {
	background-image: url(/img/icon009.png);
}

#lifeEvent ul li:nth-child(10) {
	background-image: url(/img/icon010.png);
}

#lifeEvent ul li a {
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 60px;
	text-align: center;
	text-decoration: none;
	color: #222222;
}

.bkRGBA:hover {
	height: 100%;
	background: rgba(255, 255, 255, 0.5);
}

#jyuyou h2 {
	border-bottom: solid 4px #D7000F;
	padding: 4px 0 4px 40px;
	margin: 0 0 10px 0;
	background-image: url(/img/icon-h2-03.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 144%;
	font-family: 'MFW-UDShinGoPro-Medium';
}

#lifeEvent h2 {
	border-bottom: solid 4px #07913A;
	padding: 4px 0 4px 40px;
	margin: 0 0 10px 0;
	background-image: url(/img/icon-h2-01.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 144%;
	font-family: 'MFW-UDShinGoPro-Medium';
}

#mokutekiBetsu h2 {
	border-bottom: solid 4px #07913A;
	padding: 4px 0 4px 40px;
	margin: 0 0 10px 0;
	background-image: url(/img/icon-h2-02.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 144%;
	font-family: 'MFW-UDShinGoPro-Medium';
}

#banner01 {
	margin-bottom: 20px;
	/* overflow: hidden; */
}

#banner01 ul {
	margin: 0;
	padding: 0;
}

#banner01 ul li {
	float: left;
	width: 49%;
	border: solid 1px #CCCCCC;
	box-sizing: border-box;
	border-radius: 4px;
	display: inline-block;
	overflow: hidden;
	list-style: none;
	box-shadow: 2px 2px 4px 0px #666666;
	height: 85px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}

#banner01 ul li:nth-child(2n+1) {
	margin-right: 1%;
}

#banner01 ul li:nth-child(2n) {
	margin-left: 1%;
}

#banner01 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 16px;
	text-decoration: none;
	color: #222222;
	font-size: 110%;
}

#banner01 ul li:nth-child(1) {
	background-image: url(/img/bnr-mayor.png);
	background-repeat: no-repeat;
	background-position: right;
}

#banner01 ul li:nth-child(2) {
	background-image: url(/img/ph_gikai.png);
	background-repeat: no-repeat;
	background-position: right;
}

#banner01 ul li:nth-child(3) {
	background-image: url(/img/yumenomori_icon.png);
	background-repeat: no-repeat;
	background-position: right;
}

#banner01 ul li:nth-child(1) a {
	background-image: url(/img/bnr-bg-green.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#banner01 ul li:nth-child(2) a {
	background-image: url(/img/bnr-bg-orange.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#banner01 ul li:nth-child(3) a {
	background-image: url(/img/bnr-bg-lightgreen.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#banner02 {
	display: inline-block;
	margin-bottom: 20px;
}

#banner02 ul {
	margin: 0;
	padding: 0;
}

#banner02 ul li {
	list-style: none;
	float: left;
	width: 159px;
	margin-right: 14px;
	text-align: center;
	border: solid 1px #CCCCCC;
	box-sizing: border-box;
	border-radius: 4px;
	/* display: inline-block; */
	/* overflow: hidden; */
	box-shadow: 2px 2px 4px 0px #666666;
	/* height: 85px; */
	margin-bottom: 10px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: top;
}

#banner02 ul li:nth-child(6n) {
	margin-right: 0;
}

#banner02 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 52px;
	text-decoration: none;
	color: #222222;
	font-size: 90%;
}

#banner02 ul li:nth-child(1) {
	background-image: url(/img/bnr-07.png);
}

#banner02 ul li:nth-child(2) {
	background-image: url(/img/bnr-08.png);
}

#banner02 ul li:nth-child(3) {
	background-image: url(/img/bnr-10.png);
}

#banner02 ul li:nth-child(4) {
	background-image: url(/img/bnr-09.png);
}

#banner02 ul li:nth-child(5) {
	background-image: url(/img/bnr-11.png);
}

#banner02 ul li:nth-child(6) {
	background-image: url(/img/bnr-04.png);
}

#banner03 ul {
	margin: 0;
	padding: 0;
}

#banner03 ul li {
	/* float: left; */
	width: 100%;
	border: solid 1px #CCCCCC;
	box-sizing: border-box;
	border-radius: 4px;
	display: inline-block;
	overflow: hidden;
	list-style: none;
	box-shadow: 2px 2px 4px 0px #666666;
	height: 117px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}

#banner03 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 18px 150px 0 50px;
}

#banner03 ul li:nth-child(1) {
	background-image: url(/img/bnr-sub01-ph1.png);
	background-repeat: no-repeat;
	background-position: right center;
}

#banner03 ul li:nth-child(2) {
	background-image: url(/img/bnr-sub02-ph.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-bottom: 0;
}

#banner03 ul li:nth-child(1) a {
	background-image: url(/img/bnr-sub01-icon.png);
	background-repeat: no-repeat;
	background-position: 5px 15px;
}

#banner03 ul li:nth-child(2) a {
	background-image: url(/img/bnr-sub02-icon.png);
	background-repeat: no-repeat;
	background-position: 5px 15px;
}

#banner03 ul li a {
	text-decoration: none;
}

#banner03 ul li a span {
	font-size: 144%;
	/* font-weight: bold; */
	font-family: 'MFW-UDShinGoPro-Medium';
}

#banner03 ul li a {
	color: #222222 !important;
}

/* 分類でさがす */

div#cate3col.gl {
	width: 101%;
}

div#cate3col.gl div.gl-cell.gl-lg-4 {
	float: left;
	padding: 0 1% 0 0;
}

#kanren_info.waku30 .list_ccc h3,
#kanren_info.waku30 .kanren_box h3 {
	margin: 5px 10px 0;
	font-family: 'MFW-UDShinGoPro-Medium';
}

.waku30 ul {
	margin: 0 !important;
}

.shareInfo.waku30 .list_ccc ul li,
#bunrui_info.waku30 .list_ccc ul li,
#kanren_info.waku30 .list_ccc ul li,
#soshikiInfo.waku30 .list_ccc ul li,
#kanren_info.waku30 .kanren_box .list_ccc ul li {
	clear: both;
	margin: 0 !important;
	padding: 3px 5px 4px 25px;
	list-style-type: none;
	list-style-position: outside;
	border-bottom: dotted 1px #CCCCCC;
	line-height: 1.4;
	background-image: url(/img/icon_migi3b.png);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}

.shareInfo.waku30 .list_ccc ul li ul li,
#bunrui_info.waku30 .list_ccc ul li ul li,
#soshikiInfo.waku30 .list_ccc ul li ul li {
	background-image: url(/img/icon_migi3c.png);
}

#chubunWaku {
	width: 101%;
}

#chubunWaku div.gl-lg-6 {
	float: left;
	padding: 0 1% 0 0;
}

#chubunWaku div.gl-lg-6 h2 {
	margin: 0 0 2%;
	font-family: 'MFW-UDShinGoPro-Medium';
}

/* 組織でさがす */

body#soshikiDetail div.okuma1024 div.gl div.gl-cell.gl-lg-9,
body#faqKakuka div.okuma1024 div#kakuka2col.gl div.gl-cell.gl-lg-9,
body#lifeList1 div.okuma1024 div.gl div.gl-cell.gl-lg-9,
body#soshikiKakubu div.okuma1024 div.gl div.gl-cell.gl-lg-9,
body#index50 div.okuma1024 div.gl div.gl-cell.gl-lg-9,
body#soshikiKakuka div.okuma1024 div.gl div.gl-cell.gl-lg-9,
body#soshikiIndex div.okuma1024 div.gl div.gl-cell.gl-lg-9 {
	padding-right: 20px;
}

.waku30 {
	border: solid 1px #C3E3D0;
	border-radius: 6px;
	margin-bottom: 1rem;
	padding-bottom: 10px;
}

#kanren_info.waku30 .kanren_back,
.waku30 .sidebar_title {
	background-color: #C3E3D0;
	padding: 10px;
	border-radius: 3px 3px 0 0;
}

#kanren_info.waku30 .kanren_back h2,
.waku30 .sidebar_title h2 {
	margin: 0;
	font-family: 'MFW-UDShinGoPro-Medium';
}

.list_tel,
.list_address {
	padding: 0 5px;
}

.waku30 p {
	padding: 5px 5px 0 5px;
	margin: 0;
}

.waku30 .box_g p {
	padding: 5px 0 0 0;
}

.waku30 .list_address {
	margin-top: -20px;
}

#soshikiWaku {
	width: 102%;
}

#soshikiWaku.gl .gl-cell.gl-lg-6 {
	float: left;
	padding: 0 2% 0 0;
}

html body#soshikiKakuka div.okuma1024 div.gl div.gl-cell.gl-lg-3 div.waku30 div.text_d {
	background: url(/img/icon_list.png) no-repeat left 40%;
	margin: 10px 0 5px 7px;
	padding-left: 20px;
}

#soshikiKakubu div.box_kb div.gl {
	width: 103%;
}

#soshikiKakubu div.box_kb div.gl div.gl-cell.gl-lg-6 {
	padding: 0 3% 0 0;
}

#soshikiKakubu div.box_kb div.gl div.gl-cell.gl-lg-6 h3 {
	margin: 0 0 0.5rem;
	font-family: 'MFW-UDShinGoPro-Medium';
}

#soshikiKakubu .list_address {
	margin-top: -27px;
}

/* 関連情報 */

body#kanrenIndex ul.gl {
	/* width: 103%; */
	border-bottom: solid 1px #ccc;
}

body#kanrenIndex ul.gl li.gl-cell.gl-lg-4 {
	float: left;
	padding: 0 0.5% 17px;
}

body#kanrenIndex ul.gl li.gl-cell.gl-lg-4 h3 {
	border: solid 1px #D8D8D8;
	border-radius: 4px;
	margin: 0;
	padding: 0;
	font-family: 'MFW-UDShinGoPro-Medium';
}

body#kanrenIndex ul.gl li.gl-cell.gl-lg-4 h3 a {
	padding: 18px 10px 18px 30px;
	display: block;
	line-height: 1.4;
	font-family: 'MFW-UDShinGoPro-Medium';
}

div.sectionF p {
	margin: 0.5rem 0 0;
}

/* topスライド */

#topSliderWaku.boxCard {
	padding: 0;
	margin-bottom: 10px;
}

#topSliderWaku .slick-slide {
	margin: 0 !important;
}

#topSliderWaku .slick-dotted.slick-slider {
	margin-bottom: 35px !important;
}

#topSliderWaku .slick-dots li button::before {
	content: "●" !important;
	font-size: 1rem !important;
}

/* バナー広告スライド */

.slider {
	width: 984px;
	margin: 0 auto;
	clear: both;
}

.slick-slide {
	margin: 0px 5px;
}

.slick-slide img {
	width: 100%;
}

.slick-prev:before,
.slick-next:before {
	color: black;
}

/*.slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    .slick-active {
      opacity: .5;
    }*/

p.slick-slide>span.external_link_text {
	display: none;
}

.slick-current {
	opacity: 1;
}

.slide-arrow {
	position: absolute;
	top: 50%;
	margin-top: -33px;
}

.prev-arrow {
	left: -20px;
}

.next-arrow {
	right: -20px;
}

.slick-dots li button::before {
	font-size: 1.5rem;
	content: '●';
}

#footerMountain {
	background-image: url(/img/bg-footer04.png);
	background-repeat: repeat-x;
	background-position: bottom;
	clear: both;
}

#footerMountain span {
	height: 100px;
	background-image: url(/img/bg-footer1.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
}

#author_box h2 {
	margin: 0 0 1rem;
	float: left;
	padding: 0 1rem 0 0;
	font-size: 150%;
	line-height: 1.4;
	font-family: 'MFW-UDShinGoPro-Medium';
}

#renrakusaki {
	float: left;
}

.renrakusaki a {
	padding: 3px 12px 3px 25px;
	display: inline-block;
	background-color: #1D4FA1;
	color: #FFFFFF !important;
	text-decoration: none !important;
	border-radius: 6px;
	background-image: url(/img/arrow-renraku.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	margin-right: 10px;
}

#footerWaku {
	background-color: #D1E9ED;
}

.footerNavi ul {
	margin: 10px 0;
	padding: 0;
	text-align: center;
}

.footerNavi ul li {
	list-style: none;
	display: inline-block;
	background-image: url("/img/list-arrow-green.png");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	margin-right: 1rem;
}

#yakubaAdd.gl .gl-cell {
	padding: 0 15px;
}

#yakubaAdd.gl .gl-cell h3 {
	border-bottom: solid 2px #1D4FA1;
	margin: 0;
	font-family: 'MFW-UDShinGoPro-Medium';
}

#formArea {
	border: solid 1px #3C7345;
	/*border-right: solid 1px #3C7345;*/
}

#formArea>div {
	border-collapse: inherit;
}

div#formArea div.gl div.gl-cell.gl-lg-3 {
	background-color: #E4EFE9;
	padding: 10px;
	border: solid 1px #3C7345;
	box-sizing: border-box;
}

div#formArea div.gl div.gl-cell.gl-lg-9 {
	background-color: #FFFFFF;
	padding: 10px;
	border: solid 1px #3C7345;
	box-sizing: border-box;
}

/* サブサイト */

#subsite2col .gl-cell:nth-child(1) {
	padding-right: 20px
}

/*
#kakuka2col .gl-cell:nth-child(2){
    padding-left: 20px
}
*/

/* 地図でさがす */

.box_guide {
	border: solid 1px #C3E3D0;
	border-radius: 6px;
	margin-bottom: 1rem;
}

.box_guide h2 {
	width: auto;
	/* font-weight: bold; */
	font-family: 'MFW-UDShinGoPro-Medium';
	margin: 0;
	padding: 12px;
	background-color: #C3E3D0;
	border-radius: 3px 3px 0 0;
	font-size: 110%;
}

.box_guide ul {
	text-align: left;
	margin: 10px 0px 0px 0px;
	padding: 0;
	width: 100%;
	height: 100%;
	list-style-position: outside;
}

.box_guide ul li {
	clear: both;
	margin: 0 !important;
	padding: 3px 5px 4px 25px;
	list-style-type: none;
	list-style-position: outside;
	border-bottom: dotted 1px #CCCCCC;
	line-height: 1.4;
	background-image: url(/img/icon_migi3b.png);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}

/* 検索結果画面 */

table.gsc-search-box table,
table.gsc-search-box {
	border: none !important;
}

.gsc-control-wrapper-cse td {
	border: medium none !important;
	padding: 0 !important;
}

.gsc-above-wrapper-area-container {
	border: medium none !important;
	margin: 0;
}

.gsc-resultsHeader {
	border: medium none !important;
}

.gsc-search-button .gsc-search-button {
	height: auto !important;
	width: auto !important;
}

/* 外部リンク表示文字隠す */

#banner01 .external_link_text,
.pdf_download .external_link_text {
	display: none;
}

#banner02 .external_link_text,
.pdf_download .external_link_text {
	display: none;
}

/* 改行表示の調整 */

.section_footer_address,
.list_address {
	white-space: pre-line;
}

#section_footer_info br,
.list_address br {
	display: none;
}

/*sidr関連*/

#close-menu-button,
.menu-button {
	display: none;
}


/* input#name,
input#name_kana,
input#mail_to,
input#mail_to2,
textarea#address,
input#tel,
input#title,
textarea#body {
    width: 100%;
} */

fieldset {
	border: none;
}

#qDetail form input,
#qDetail form textarea,
#questDetail form input,
#questDetail form textarea,
#fm input,
#fm textarea {
	width: 100%;
}

#qDetail form input[type="button"],
#qDetail form input[type="submit"],
#qDetail form input[type="checkbox"],
#qDetail form input[type="radio"],
#questDetail form input[type="button"],
#questDetail form input[type="submit"],
#questDetail form input[type="checkbox"],
#questDetail form input[type="radio"],
#fm input[type="button"],
#fm input[type="submit"],
#fm input[type="checkbox"],
#fm input[type="radio"] {
	width: auto;
}

@media only screen and (max-width: 767px) {
	html body#topIndex div.okuma1024 div.regular.slider.slick-initialized.slick-slider.slick-dotted ul.slick-dots {
		bottom: -45px !important;
	}

	body {
		max-width: 1024px;
		min-width: 320px;
	}

	#emer1 ul li a,
	.boxCard3 ul li a {
		display: block;
	}

	#banner01 ul li:nth-child(2n) {
		margin-left: 0;
	}

	#main_body {
		/* padding: 0 10px; */
	}

	.detail_free {
		margin: 10px 0;
	}

	.okuma1024 {
		width: 100%;
		padding: 0 4px;
	}

	#townTopics {
		margin-bottom: 10px;
	}

	#townTopics.boxCard div div:nth-child(1) {
		padding-right: 0;
	}

	#topicsLink {
		position: relative;
		margin-top: 10px;
	}

	#banner03 ul li a {
		padding: 15px 10px 0 50px;
	}

	#banner03 ul li:nth-child(1),
	#banner03 ul li:nth-child(2) {
		background-image: none;
	}

	#topMain {
		clear: both;
		padding-top: 2px;
	}

	#topMainL,
	#topMainR,
	#okumaL,
	#okumaR,
	#banner02 {
		padding: 0 10px;
	}

	#lifeEvent ul li {
		width: 49%;
	}

	.boxCard3 {
		width: 100%;
		margin: 0;
		height: 1% !important;
	}

	#banner01 ul li {
		width: 100%;
	}

	#banner02 ul li {
		width: 49%;
		margin-right: 2%;
	}

	#banner02 ul li:nth-child(2n) {
		margin-right: 0;
	}

	.gaikokugoSp {
		overflow: hidden;
		float: right;
	}

	.gaikokugoSp a {
		background-color: #FFF;
		padding: 4px 10px;
		line-height: 1.3;
		display: block;
		text-decoration: none;
	}

	#searchOkuma {
		float: left;
		margin: 0 0 5px 0;
		width: 58%;
	}

	#cse-search-box {
		margin: 0 0 0 66px;
		padding: 0px;
	}

	#tmp_query {
		height: 26px !important;
		margin-left: -66px !important;
		width: 100% !important;
	}

	form#cse-search-box input#submit,
	#search_btn {
		height: 26px;
	}

	#list3kuma {
		float: none;
		text-align: center;
	}

	#list3kuma li {
		float: none;
		display: inline-block;
	}

	#acc1,
	#acc2,
	#google_translate_element {
		display: none;
	}

	#emer1 h2 {
		float: none;
		margin: 0;
		width: 100%;
		font-family: 'MFW-UDShinGoPro-Medium';
	}

	#emer1 ul li {
		width: 100% !important;
	}

	.slider {
		width: 80%;
		margin: 0 auto;
	}

	#logo {
		padding: 0px 0 5px;
		text-align: center;
		margin-right: 86px;
		display: block;
	}

	.footerNavi ul {
		padding: 0 15px;
		text-align: left;
	}

	.footerNavi ul li {
		display: block;
	}

	#formArea {
		border: solid 1px #3C7345;
	}

	#accessibility {
		padding: 0;
	}

	.menu-container {
		margin-top: 5px;
	}

	.menu {
		background-color: #E4EFE9;
		clear: both;
	}

	.menu>ul>li {
		border-radius: 0;
		margin-right: 0;
		text-align: left;
		box-shadow: none;
		border-top: solid 2px green;
		width: 100% !important;
	}

	.menu-dropdown-icon::before {
		padding: 20px;
	}

	.menu>ul>li>ul.normal-sub {
		border-radius: 0;
		padding: 0;
		width: auto;
		border: none;
	}

	li.menu-dropdown-icon:nth-child(5)>ul:nth-child(2),
	li.menu-dropdown-icon:nth-child(4)>ul:nth-child(2) {
		width: auto;
	}

	.menu>ul>li>ul.normal-sub>li {
		width: 100% !important;
		float: none;
		border-radius: 0;
		margin: 0;
	}

	.menu-mobile {
		color: #222222 !important;
	}

	.list_ccc .span_a {
		float: none;
		width: 100%;
		background-position: 3px;
	}

	.list_ccc .span_b {
		padding: 0 0 0 15px;
	}

	div.list_ccc.resp-tab-content.hor_1 ul li span.article_date {
		float: none;
		width: 100%;
	}

	div.list_ccc.resp-tab-content.hor_1 ul li span.article_title {
		padding: 0;
		line-height: 1.5;
	}

	.list_ccc li {
		margin: 0 !important;
	}

	.resp-tab-content {
		padding: 0 5px;
	}

	h2.resp-accordion.hor_1 {
		color: #222222;
		font-size: 144%;
		/* text-align: center; */
		padding-left: 40px !important;
		font-family: 'MFW-UDShinGoPro-Medium';
	}

	h2.resp-accordion.hor_1.resp-tab-active {
		background-color: #FFFFFF !important;
		border-bottom: solid 4px #122A88 !important;
		font-family: 'MFW-UDShinGoPro-Medium';
	}

	h2.resp-accordion.hor_1.resp-tab-active span.resp-arrow {
		border: none;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 12px solid #222222;
		font-family: 'MFW-UDShinGoPro-Medium';
	}

	.resp-arrow {
		margin-top: 12px;
		border-top-color: #222222;
	}

	h2.resp-accordion:nth-child(1) {
		background-image: url(/img/icon-news.png) !important;
		background-repeat: no-repeat !important;
		background-position: 10px center !important;
		font-family: 'MFW-UDShinGoPro-Medium';
	}

	h2.resp-accordion:nth-child(3) {
		background-image: url(/img/icon-event.png) !important;
		background-repeat: no-repeat !important;
		background-position: 10px center !important;
		font-family: 'MFW-UDShinGoPro-Medium';
	}

	div#cate3col.gl {
		width: 100%;
	}

	div#cate3col.gl div.gl-cell.gl-lg-4 {
		width: 100%;
		padding: 0;
	}

	body#soshikiDetail div.okuma1024 div.gl div.gl-cell.gl-lg-9,
	body#lifeList1 div.okuma1024 div.gl div.gl-cell.gl-lg-9,
	body#soshikiKakubu div.okuma1024 div.gl div.gl-cell.gl-lg-9,
	body#index50 div.okuma1024 div.gl div.gl-cell.gl-lg-9,
	body#soshikiKakuka div.okuma1024 div.gl div.gl-cell.gl-lg-9,
	body#soshikiIndex div.okuma1024 div.gl div.gl-cell.gl-lg-9 {
		padding-right: 0;
	}

	body#soshikiIndex div.okuma1024 div.gl div.gl-cell.gl-lg-3 {
		clear: both;
	}

	#soshikiWaku {
		width: 100%;
	}

	#soshikiWaku.gl .gl-cell.gl-lg-6 {
		padding: 0;
		width: 100%;
	}

	#subsite2col .gl-cell:nth-child(1) {
		padding-right: 0;
	}

	body#kanrenIndex ul.gl {
		border-bottom: none;
		overflow: hidden;
		margin: 0;
		padding: 0;
	}

	body#kanrenIndex ul.gl li.gl-cell.gl-lg-4 {
		list-style: none;
		width: 100%;
	}

	.waku30 {
		margin-top: 1rem;
	}

	.detail_free ul,
	.detail_free ol {
		padding-left: 1.5rem;
	}

	#mainimg {
		margin: 0;
	}

	#print_mode_link {
		display: none;
	}

	.pdf_download,
	.wmplayer_download {
		display: block;
		overflow: hidden;
	}

	.tenpu_txt {
		margin: 0;
	}

	#header2bg .okuma1024 .menu-container {
		margin: 5px 0;
	}

	.calendar_type {
		margin-bottom: 10px;
		overflow: hidden;
		float: none;
	}

	.calendar_type ul li {
		margin: 0;
		padding: 1px 0 1px 23px;
	}

	#chubunWaku div.gl-lg-6 {
		float: none;
	}

	body {
		top: 0 !important;
	}

	.goog-te-banner-frame {
		display: none !important;
	}

	/*sidr関連*/
	.sidr {
		background: #fff none repeat scroll 0 0;
		display: block;
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
		position: fixed;
		top: 0;
		width: 260px;
		z-index: 99999999;
	}

	.sidr.right {
		left: auto;
		right: -260px;
	}

	.sidr.left {
		left: -260px;
		right: auto;
	}

	.menu-button {
		background-color: #FFFFFF;
		display: block;
		padding: 5px;
		width: 55px;
		border-radius: 0 6px 6px 0;
		margin: 0 auto;
	}

	#close-menu-button {
		background-color: #FFFFFF;
		display: block;
		padding: 5px;
	}

	.fixed {
		position: fixed;
		top: 0px;
		z-index: 9999;
	}

	#overlay {
		position: absolute;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background: transparent;
		z-index: 999998;
		display: none;
	}

	.sidr-open #overlay {
		display: block;
	}

	/*sidr関連ここまで*/
}

/* 追記2018年4月4日 */

#goog-gt-tt .title {
	font-size: 1em !important;
}

#goog-gt-tt .gray {
	color: #222222 !important;
	font-size: 1em !important;
}

.chosha {
	display: flex;
	flex-wrap: wrap;
	padding: 10px;
}

.chosha div.kiroku {
	width: calc(50% - 10px);
	margin: 5px;
}

.fb-banner {
	padding-top: 14px !important;
}

.revision {
	padding: 0px 20px;
	margin: 10px 20px;
	border: solid 1px;
}

.img-float {
	float: left;
	width: 345px;
}

.img-float2 {
	float: left;
	width: 374px;
}

.img-float-end {
	clear: both;
}

.img-float strong {
	background: linear-gradient(transparent 60%, #ACD498 60%);
	padding: 0 0.5rem 0.2rem 0.5rem;
	clear: both;
}

.img-float4 {
	float: left;
	width: 170px;
	margin: 0 15px 0 0 !important;
}

.img-floating {
	float: left;
	width: auto;
	margin: 0 15px 0 0 !important;
}

/* ゼロカーボン宣言を追加調整　2021年1月18日 */

.head3col {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.gnaviArea01 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.zeroCarbon {
	display: block;
	margin-left: 10px;
}

.zeroCarbon img {
	box-shadow: rgba(0, 0, 0, 0.2) 1.95px 1.95px 2.6px;
	background-color: transparent;
	border-radius: 9px;
}

div#gnaviArea.head3col div.gnaviArea02 div#searchOkuma {
	float: none;
	margin-left: 0;
}

div.gnaviArea03 ul#list3kuma {
	margin: 0;
	padding: 0;
	float: none;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

div.gnaviArea03 ul#list3kuma li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

div.gnaviArea02 div#searchOkuma form#cse-search-box {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

div.gnaviArea02 div#searchOkuma form#cse-search-box input#tmp_query {
	float: none;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

div.gnaviArea02 div#searchOkuma form#cse-search-box input#search_btn {
	/* float: none; */
	/* position: relative; */
}

@media only screen and (max-width: 767px) {
	.gnaviArea01 {
		margin-bottom: 5px;
	}

	.head3col #logo {
		text-align: center;
		margin-right: 0;
	}

	.head3col {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

/* 追記　2022年4月4日 */

.topMain4 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.tM1 {
	flex: 0 0 49%;
	overflow: hidden;
}

.boxCard.ijuOkuma {
	padding: 0;
}

.boxCard.ijuOkuma a {
	text-decoration: none;
	color: #222;
}

.boxCard.ijuOkuma p {
	padding: 0 0 0 12px;
	font-size: 1.1em;
	width: 60%;
}

.boxCard.ijuOkuma p img {
	margin: 18px 0 30px 36px;
}

.boxCard.ijuOkuma {
	padding: 0;
	background-image: url(/img/iju/top-bg.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
}

@media (max-width:765px) {
	.tM1 {
		flex: 0 0 100%;
	}

	#banner03 {
		margin-bottom: 10px;
	}

	.boxCard.ijuOkuma {
		background-size: 40%;
		background-position: right 12px;
	}

	.ijuOkuma>a:nth-child(1)>p:nth-child(2) {
		width: 100%;
		padding-right: 12px;
		flex-wrap: wrap;
	}

	.ijuOkuma>a:nth-child(1)>p:nth-child(2) br {
		display: none;
	}
}